[view]
ConfigItems=ZDPJBH,SELDATE,SHPHKR,SHPSKR,ZDMONEY,ZDNIAN,ZDYUE,ZDRI,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,ZDYT,ZDREMARK,ZDINCONTACTOR,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,EDTPRINTJEXX,
[viewx]
DEFCHECK0.x=212
ZDDEF5.x=465
DEFCHECK1.x=290
DEFCHECK2.x=371
SELDATE.x=780
SHPSKR.x=161
ZDBW.x=613
ZDBY.x=690
ZDDEF1.x=465
ZDF.x=767
ZDINBANK.x=234
ZDINBANKACCT.x=533
ZDINCOMP.x=234
ZDINCONTACTOR.x=639
ZDJ.x=749
ZDJEDX.x=149
ZDMONEY.x=0
ZDNIAN.x=624
ZDQW.x=595
ZDQY.x=671
ZDREMARK.x=15
ZDRI.x=736
ZDSW.x=632
ZDSY.x=710
ZDWY.x=651
ZDY.x=728
ZDYT.x=613
ZDYUE.x=690
ZDYY.x=0
[viewy]
DEFCHECK0.y=252
ZDDEF5.y=252
DEFCHECK1.y=252
DEFCHECK2.y=252
SELDATE.y=88
SHPSKR.y=125
ZDBW.y=217
ZDBY.y=217
ZDDEF1.y=252
ZDF.y=217
ZDINBANK.y=166
ZDINBANKACCT.y=166
ZDINCOMP.y=127
ZDINCONTACTOR.y=266
ZDJ.y=217
ZDJEDX.y=203
ZDMONEY.y=45
ZDNIAN.y=92
ZDQW.y=217
ZDQY.y=217
ZDREMARK.y=247
ZDRI.y=92
ZDSW.y=217
ZDSY.y=217
ZDWY.y=217
ZDY.y=217
ZDYT.y=256
ZDYUE.y=92
ZDYY.y=195
[viewh]
DEFCHECK0.h=20
ZDDEF5.h=20
DEFCHECK1.h=20
DEFCHECK2.h=20
SELDATE.h=21
SHPSKR.h=25
ZDBW.h=19
ZDBY.h=18
ZDDEF1.h=20
ZDF.h=18
ZDINBANK.h=20
ZDINBANKACCT.h=20
ZDINCOMP.h=20
ZDINCONTACTOR.h=19
ZDJ.h=18
ZDJEDX.h=27
ZDMONEY.h=17
ZDNIAN.h=16
ZDQW.h=19
ZDQY.h=18
ZDREMARK.h=19
ZDRI.h=16
ZDSW.h=19
ZDSY.h=18
ZDWY.h=19
ZDY.h=18
ZDYT.h=19
ZDYUE.h=16
ZDYY.h=27
[vieww]
DEFCHECK0.w=16
ZDDEF5.w=64
DEFCHECK1.w=16
DEFCHECK2.w=16
SELDATE.w=22
SHPSKR.w=65
ZDBW.w=13
ZDBY.w=13
ZDDEF1.w=67
ZDF.w=13
ZDINBANK.w=254
ZDINBANKACCT.w=200
ZDINCOMP.w=300
ZDINCONTACTOR.w=152
ZDJ.w=13
ZDJEDX.w=438
ZDMONEY.w=57
ZDNIAN.w=43
ZDQW.w=13
ZDQY.w=13
ZDREMARK.w=121
ZDRI.w=26
ZDSW.w=14
ZDSY.w=13
ZDWY.w=14
ZDY.w=14
ZDYT.w=150
ZDYUE.w=29
ZDYY.w=339
[viewv]
DEFCHECK0.v=1
ZDDEF5.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
SELDATE.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDDEF1.v=0
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCOMP.v=1
ZDINCONTACTOR.v=0
ZDJ.v=1
ZDJEDX.v=1
ZDMONEY.v=0
ZDNIAN.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=0
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=0
[viewdv]
DEFCHECK0.dv=V
ZDDEF5.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
SELDATE.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDDEF1.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDINCONTACTOR.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDMONEY.dv=
ZDNIAN.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
